@media screen and (min-width: 0px) {
    .buyBox.bcgg:not(.nonXAA) {
        background-size: cover;
        background-repeat: no-repeat;
        background-image: url("https://assets.xboxservices.com/assets/9d/c0/9dc01eaf-af2a-46e5-b59a-797fea412556.jpg?n=XSS_Buy-box-background-0_Madden-23-BCGG_360x2800_02.jpg");
    }
    .buyBox.bcgg.nonXAA {
        background-size: cover;
        background-repeat: no-repeat;
        background-image: url("https://assets.xboxservices.com/assets/23/ad/23adfe34-3e31-455b-9379-21b130511d09.jpg?n=XSS_Buy-box-background-0_FIFA-BCGG-ROW_1083x3950.jpg");
    }
}

@media screen and (min-width: 360px) {
    .buyBox.bcgg:not(.nonXAA) {
        background-size: cover;
        background-repeat: no-repeat;
        background-image: url("https://assets.xboxservices.com/assets/26/d4/26d47ece-37c5-45ae-99b0-9c3a7eff0fa4.jpg?n=XSS_Buy-box-background-360_Madden-23-BCGG_436x2520_02.jpg");
    }
}

@media screen and (min-width: 436px) {
    .buyBox.bcgg:not(.nonXAA) {
        background-size: cover;
        background-repeat: no-repeat;
        background-image: url("https://assets.xboxservices.com/assets/3b/4f/3b4f5d2f-957c-45df-b91e-a85cc0de5067.jpg?n=XSS_Buy-box-background-436_Madden-23-BCGG_480x2520_02.jpg");
    }
}

@media screen and (min-width: 480px) {
    .buyBox.bcgg:not(.nonXAA) {
        background-size: cover;
        background-repeat: no-repeat;
        background-image: url("https://assets.xboxservices.com/assets/c2/5f/c25f80af-a009-4436-80a8-e8893e1ebc04.jpg?n=XSS_Buy-box-background-480_Madden-23-BCGG_540x2520_02.jpg");
    }
}

@media screen and (min-width: 540px) {
    .buyBox.bcgg:not(.nonXAA) {
        background-size: cover;
        background-repeat: no-repeat;
        background-image: url("https://assets.xboxservices.com/assets/86/b2/86b2fdba-28b0-444e-85c2-5ed872f9aed8.jpg?n=XSS_Buy-box-background-540_Madden-23-BCGG_634x2520_02.jpg");
    }
}

@media screen and (min-width: 634px) {
    .buyBox.bcgg:not(.nonXAA) {
        background-size: cover;
        background-repeat: no-repeat;
        background-image: url("https://assets.xboxservices.com/assets/00/71/0071cd6c-5ac4-4f8c-96fd-06ac6499a503.jpg?n=XSS_Buy-box-background-634_Madden-23-BCGG_696x2520_02.jpg");
    }
}

@media screen and (min-width: 696px) {
    .buyBox.bcgg:not(.nonXAA) {
        background-size: cover;
        background-repeat: no-repeat;
        background-image: url("https://assets.xboxservices.com/assets/a1/ad/a1ad4288-90de-42cc-a1ce-8977b37024f0.jpg?n=XSS_Buy-box-background-696_Madden-23-BCGG_755x2520_02.jpg");
    }
}

@media screen and (min-width: 768px) {
    .buyBox.bcgg:not(.nonXAA) {
        background-size: contain;
        background-repeat: no-repeat;
        background-image: url("https://assets.xboxservices.com/assets/ca/7f/ca7f908e-6119-4253-837e-aca0718f10bf.jpg?n=XSS_Buy-box-background-755_Madden-23-BCGG_810x1772_02.jpg");
    }
}

@media screen and (min-width: 810px) {
    .buyBox.bcgg:not(.nonXAA) {
        background-size: contain;
        background-repeat: no-repeat;
        background-image: url("https://assets.xboxservices.com/assets/86/22/86229bfe-1544-4bb1-9c62-369e1e701451.jpg?n=XSS_Buy-box-background-810_Madden-23-BCGG_940x2000_02.jpg");
    }
}

@media screen and (min-width: 940px) {
    .buyBox.bcgg:not(.nonXAA) {
        background-size: cover;
        background-repeat: no-repeat;
        background-image: url("https://assets.xboxservices.com/assets/fd/93/fd939340-70ee-4b07-83f2-b0c25cdcdfe1.jpg?n=XSS_Buy-box-background-940_Madden-23-BCGG_1083x2200_02.jpg");
    }
}

@media screen and (min-width: 1084px) {
    .buyBox.bcgg:not(.nonXAA) {
        background-size: contain;
        background-repeat: no-repeat;
        background-image: url("https://assets.xboxservices.com/assets/6c/fd/6cfd546d-531c-4b51-b3a9-974c1a64c796.jpg?n=XSS_Buy-box-background-1084_Madden-BCGG_1400x1084.jpg");
    }
    .buyBox.bcgg.nonXAA {
        background-size: cover;
        background-repeat: no-repeat;
        background-image: url("https://assets.xboxservices.com/assets/2f/38/2f38a80e-4956-4909-9c9c-75054490a97a.jpg?n=XSS_Buy-box-background-1084_FIFA-BCGG-ROW_1400x1669.jpg");
    }
}

@media screen and (min-width: 1220px) {
    .buyBox.bcgg:not(.nonXAA),
    .buyBox.bcgg.nonXAA {
        background-size: contain;
        background-repeat: no-repeat;
        background-image: url("https://assets.xboxservices.com/assets/bd/8f/bd8fd658-90d8-4541-ab00-3905407b1bb2.jpg?n=XSS_Buy-box-background-1220_Madden-23-BCGG_1400x988_03.jpg");
    }
}

@media screen and (min-width: 1400px) {
    .buyBox.bcgg:not(.nonXAA),
    .buyBox.bcgg.nonXAA {
        background-size: contain;
        background-repeat: no-repeat;
        background-image: url("https://assets.xboxservices.com/assets/46/66/466691fb-d0af-4c1a-aa5b-054dd4279b79.jpg?n=XSS_Buy-box-background-1400_Madden-23-BCGG_1500x1030_02.jpg");
    }
}

@media screen and (min-width: 1500px) {
    .buyBox.bcgg:not(.nonXAA),
    .buyBox.bcgg.nonXAA {
        background-size: contain;
        background-repeat: no-repeat;
        background-image: url("https://assets.xboxservices.com/assets/aa/a5/aaa5c1a4-7863-440e-a358-8e55811c2de9.jpg?n=XSS_Buy-box-background-1500_Madden-23-BCGG_1778x1080_02.jpg");
    }
}

@media screen and (min-width: 1779px) {
    .buyBox.bcgg:not(.nonXAA),
    .buyBox.bcgg.nonXAA {
        background-size: contain;
        background-repeat: no-repeat;
        background-image: url("https://assets.xboxservices.com/assets/55/68/55682f6a-8b60-4f12-9406-445dc02eb72c.jpg?n=XSS_Buy-box-background-1779_Madden-23-BCGG_1920x1080_02.jpg");
    }
}

.buyBox.bcgg {
    background-color: #FFFFFF !important;
}

.buyBox.bcgg .c-carousel.theme-dark {
    background-color: transparent !important;
}

.buyBox.bcgg .c-carousel li .c-image {
    background-color: transparent !important;
}

.buyBoxPurchases strong.c-badge.f-small.f-highlight {
    margin-top: 20px;
}

.buyBox.bcgg {
    background-color: #FFF;
}

.bcggPromo {
    display: flex;
    position: relative;
    background: white;
    height: 60px;
    max-width: 671px;
    margin: 10px 12px 0 0;
}

.bcggPromo .c-heading-1a-pre {
    font-size: 20px !important;
    line-height: 1 !important;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: block;
    margin-left: 175px;
}

@media screen and (max-width: 1400px) {
    .buyBox .bcggPromo .c-heading-1a-pre {
        font-size: 20px;
    }
    .bcggPromo {
        max-width: 648px;
    }
}

@media screen and (max-width: 1084px) {
    .nonXAA.buyBox .purchBoxes * {
        text-align: center !important;
    }
    .nonXAA.buyBox .buy-group a.f-lightweight {
        margin-top: 15px;
    }
    .bcggPromo {
        margin: 0 auto;
    }
}

@media screen and (max-width: 767px) {
    .nonXAA .c-heading-1a {
        text-align: center !important;
    }
    .buyBoxPurchases strong.c-badge.f-small.f-highlight {
        margin-bottom: 20px;
    }
    .bcggPromo {
        max-width: 330px;
        height: 80px;
        padding: 16px 16px;
        padding-left: 20px;
    }
    .buyBox .bcggPromo .c-heading-1a-pre {
        line-height: 1;
        padding: 4px 10px 6px 10px;
        margin-left: 125px;
        font-size: 16px;
    }
}

@media screen and (max-width: 1400px) and (min-width: 1084px) {
    .bcggPromo {
        margin: 10px 10px 0 0;
    }
}

@media screen and (max-width: 1200px) and (min-width: 1084px) {
    .bcggPromo .c-heading-1a-pre {
        margin-left: 135px;
    }
    .bcggPromo img {
        max-width: 120px;
    }
}

@media screen and (max-width: 1084px) and (min-width: 768px) {
    .buyBoxPurchases strong.c-badge.f-small.f-highlight {
        margin-bottom: 16px;
    }
}


/* ====  addng ERP-related overrides here ==== */

.erp.buyBox {}

.erp.buyBox .buyBoxPurchases {
    vertical-align: top;
    padding-top: 0;
}

.erp.buyBox .purchBoxes {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.erp.buyBox .purchBox {
    width: 49.4%;
    min-height: auto;
    margin: 0;
    margin-top: 16px;
    max-width: none;
}

.erp.buyBox .purchBox:first-of-type {
    margin-right: 1.2%;
}

.erp.buyBox .purchBoxes .intro {
    min-height: 224px;
    padding-bottom: 24px;
}

.erp.buyBox .intro li {
    left: 0;
}

.erp.buyBox .intro ul {
    padding-left: 18px;
}

.erp.buyBox .purchase {
    padding-top: 48px;
}

.erp.buyBox .purchase-intro {
    min-height: 72px;
}

.erp.buyBox .buy-group {
    position: relative;
    bottom: auto;
    min-height: auto;
}

.erp.buyBox hr {
    margin: 0 auto;
}

.erp.buyBox p.pbDesc {
    padding-top: 10px;
    margin: 0;
    padding-bottom: 10px;
}

@media screen and (max-width:767px) {
    .erp.buyBox .purchBoxes {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .erp.buyBox .purchBoxes .intro {
        min-height: auto;
    }
    .erp.buyBox .purchBox:first-of-type {
        margin-right: 0;
    }
}

@media screen and (min-width: 768px) and (max-width: 1083px) {
    .erp.buyBox .buyBoxPurchases {
        display: block;
        width: 100%;
        max-width: 640px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: 767px) {
    .erp.buyBox .buyBoxPurchases {
        display: block;
        width: 100%;
        max-width: 360px;
        margin-left: auto;
        margin-right: auto;
    }
    .erp.buyBox .buyBoxPurchases .purchBox {
        width: 100%;
        max-width: none;
    }
}
/*
@media screen and (min-width: 1261px) {
    .erp.buyBox .buyBoxPurchases {
        padding-right: 5%;
    }
}
*/
.erp .bcggPromo {
    margin-right: 0;
    max-width: none;
    height: auto;
    align-items: center;
    padding: 0;
    min-height: 66px;
}

.erp .bcggPromo img {
    margin-left: 4%;
    max-height: 33px;
}

.erp .bcggPromo .bcggText {
    padding: 2% 2% 2% 3.5%;
    margin-left: 3.5%;
    position: relative;
}

.erp .bcggPromo .bcggText:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 52px;
    width: 2px;
    background-color: #c6c6c6;
}

.erp .bcggPromo .c-heading-1a-pre {
    font-size: 24px !important;
    display: block;
    margin-left: 0;
    line-height: 1.12 !important;
    position: relative;
    top: 0;
    -ms-transform: none;
    transform: none;
    padding: 0;
}

.erp.buyBox .purchBoxes.noXaa {
    display: block;
} 


.erp.buyBox .purchase.retailer a.buffer {
    margin-top: 24px;
}

.purchButton.disabled {
    background-color: #e6e6e6 !important;
    color: #757575 !important;
    pointer-events: none;
}

.noXaa .purchButton.disabled {
    background-color: #fff !important;
    color: #505050 !important;
    pointer-events: none;
}

.high-contrast-mode.white-on-black .bcggPromo .c-image {
    filter: invert(1);
}
